html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}




.server_pNav{width: 100%;background: #242121}
.server_pNav>ul>li{float: left;margin-right: 158px;height: 54px;}
.server_pNav>ul>li:last-child{margin-right: 0px;}
.server_pNav>ul>li>.server_pNav_tit{display: block;box-sizing: border-box;height: 54px;line-height: 54px;text-align: center;padding: 0 10px;color: #fff;font-size: 18px;}
.server_pNav>ul>li:hover .server_pNav_tit{color: #2a88e0;border-bottom: 2px solid #2a88e0;}
.server_pNav>ul>li:hover .server_pNav_list{display: block}
.server_pNav_list{box-sizing: border-box;padding-bottom: 30px;position: absolute;background: #242121;left: 0%;width: 100%;border-top: 1px solid #333333;display: none;}
.server_pNav_list>p>a{font-size: 14px;color: #c3c5c6;margin-right: 45px;}
.server_pNav_list>p>a:last-child{margin-right: 0}
.server_pNav_list>p{margin-top: 30px;padding: 0 10px;box-sizing: border-box}
.server_pNav_list>p>a:hover{color: #2a88e0}
.server_pNav_list>dl{width: 1200px;margin: 0 auto;margin-top: 30px;}
.server_pNav_list>dl>dd{float: left;width: 12.5%;isplay: inline; overflow: hidden;line-height: 32px;}
.server_pNav_list>dl>dd>a{font-size: 14px;color: #c3c5c6;padding: 0 0px;display: inline;}
.server_pNav_list>dl>dd>a:hover{color: #2a88e0}


.dx_banner{background: url("images/hkdx_banBg.jpg") top center no-repeat;width: 100%;height: 380px;margin-top: 42px}
.dx_banTxt{box-sizing: border-box;padding-top: 110px;position: relative}
.dx_banTxt>h1{font-size: 36px;color: #333;font-weight: bold;}
.dx_banTxt>p{font-size: 14px;color: #272a49;width: 627px;text-align: justify;line-height: 24px;margin: 30px 0px}
.dx_btn>a{display: inline-block;width: 120px;height: 38px;border: 1px solid #333;font-size: 14px;text-align: center;line-height: 38px;color: #333;box-sizing: border-box}
.dx_btn>a:nth-child(1){background: #2a9af0;color: #fff;border:1px solid #2a9af0;margin-right: 50px}
.dx_btn>a:hover{background: #2a9af0;color: #fff;border:1px solid #2a9af0;}
.dx_logo{background: url("images/dx_logo.png") top center;width: 59px;height: 57px;position: absolute;top: 154px;right: 220px;animation: dx_logo 2s linear infinite alternate running;}
@keyframes dx_logo {
    0% {
        top: 154px;
    }
    50% {
        top: 144px;
    }
    100% {
        top: 154px;
    }
}
.dx_nav{width: 100%;height: 54px;background: #dbe7fe}
.dx_nav>ul>li{float: right;}
.dx_nav>ul>li>a{display: block;height: 54px;line-height: 54px;width: 120px;text-align: center;font-size: 14px;color: #333}
.dx_con1{width: 100%;background: #f6f8fb;box-sizing: border-box;padding: 80px 0;}
.dx_tit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.dx_tit1{text-align: center;font-size: 16px;color: #333;margin-top: 15px}
.dx_cpList{margin-top: 60px;width: 100%;box-sizing: border-box;padding: 30px;background: #fff;box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);}
.dx_cpList table {border: 1px solid #ced9f2;}
.dx_cpList th {border-right: 1px solid #ced9f2;border-bottom: 1px solid #ced9f2;font-size: 16px;text-align: center;height: 60px;}
.dx_cpList td {border-right: 1px solid #ced9f2;border-bottom: 1px solid #ced9f2;font-size: 14px;height: 60px;}
.dx_zx {
    display: block;
    width: 100px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    border: 1px solid #ced9f2;
    color: #333;
    border-radius: 5px;
    -webkit-transition: background .2s ease;
}
.dx_zx:hover{background: #2a9af0;color: #fff;}
.dx_cpList>p{width: 100%;text-align: center;font-size: 14px;color: #333;}
.dx_cpList>p:nth-child(2){margin-top: 26px;margin-bottom: 11px}

.dx_con2{box-sizing: border-box;padding: 80px 0;}
.dx_c2Con{margin-top: 60px;width: 1200px;border: 1px solid #ced9f2}
.dx_c2Con>li{width: 100%;height: 70px;border-bottom: 1px solid #ced9f2}
.dx_c2Con>li:last-child{border-bottom: none}
.dx_c2Con>li>.dx_ys{width: 243px;background: #f5f7fc;height: 70px;border-right: 1px solid #ced9f2;line-height: 70px;float: left}
.dx_c2Con>li>p{width: 954px;height: 70px;line-height: 70px;font-size: 14px;color: #333;box-sizing: border-box;padding-left: 50px;float: left}
.dx_c2Con>li>.dx_ys>img{margin-left: 50px;margin-right: 15px}
.dx_c2Con>li>.dx_ys>span{font-size: 18px;color: #333;font-weight: bold;}
.dx_con3{width: 100%;background: #f6f8fb;box-sizing: border-box;padding: 80px 0;}
.dx_c3Con{margin-top: 60px;background: #fff;border: 1px solid #c1d9ff;box-sizing: border-box;padding: 40px 0;text-align: center;box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);}

.dx_con4{box-sizing: border-box;padding: 80px 0;}
.dx_c4Con{margin-top: 60px;}
.dx_c4Con>li{width: 180px;height: 77px;text-align: center;line-height: 77px;box-sizing: border-box;border: 1px solid #ced9f2;float: left;margin-right: 24px}
.dx_c4Con>li:last-child{margin-right: 0px}
.dx_con5{width: 100%;background: #f6f8fb;box-sizing: border-box;padding: 80px 0;}
.dx_c5Con{margin-top: 60px}
.dx_c5Con>li{width: 580px;height: 120px;background: #fff;box-sizing: border-box;padding: 0 40px;float: left}
.dx_c5Con>li:nth-child(2){float: right}
.dx_c5Con>li>img{margin-top: 30px;margin-right: 20px;float: left}
.dx_c5Con>li>.dx_rzfaTxt{margin-top: 35px;float: left;width: 240px}
.dx_c5Con>li>.dx_rzfaTxt>h3{font-size: 18px;color: #333;margin-bottom: 5px;font-weight: bold;}
.dx_c5Con>li>.dx_rzfaTxt>p{font-size: 14px;color: #666;}
.dx_c5Con>li>a{float: right;display: block;width: 75px;height: 36px;border: 1px solid #e5e5e5;text-align: center;line-height: 36px;font-size: 14px;color: #666;margin-top: 40px}
.dx_c5Con>li>a:hover{background: #2a9af0;color: #fff}
.dx_zc{width: 100%;background: url("images/hkdx_zcBg.jpg") top center no-repeat;height: 240px;box-sizing: border-box;padding-top: 70px}
.dx_zcTit{font-size: 30px;color: #fff;text-align: center;margin-bottom: 30px;font-weight: bold;}
.dx_zc>a{display: block;width: 160px;height: 38px;border: 1px solid #fff;text-align: center;line-height: 38px;color: #fff;font-size: 14px;margin: 0 auto;}
.dx_zc>a:hover{background: #fff;border: 1px solid #fff;color: #333}
